### Enumeration

# GeglDitherMethod

#### Declaration

    enum Gegl.DitherMethod

#### Description

No description available.

#### Members

`GEGL_DITHER_NONE`

  No description available.

  - Value: `0`
  - Available since: 0.4
`GEGL_DITHER_FLOYD_STEINBERG`

  No description available.

  - Value: `1`
  - Available since: 0.4
`GEGL_DITHER_BAYER`

  No description available.

  - Value: `2`
  - Available since: 0.4
`GEGL_DITHER_RANDOM`

  No description available.

  - Value: `3`
  - Available since: 0.4
`GEGL_DITHER_RANDOM_COVARIANT`

  No description available.

  - Value: `4`
  - Available since: 0.4
`Arithmetic add`

  No description available.

  - Value: `5`
  - Available since: 0.4
`Arithmetic add covariant`

  No description available.

  - Value: `6`
  - Available since: 0.4
`Arithmetic xor`

  No description available.

  - Value: `7`
  - Available since: 0.4
`Arithmetic xor covariant`

  No description available.

  - Value: `8`
  - Available since: 0.4
`GEGL_DITHER_BLUE_NOISE`

  No description available.

  - Value: `9`
  - Available since: 0.4
`GEGL_DITHER_BLUE_NOISE_COVARIANT`

  No description available.

  - Value: `10`
  - Available since: 0.4